.woocommerce-account main,
.woocommerce-cart main,
.woocommerce-checkout main,
.woocommerce-page.single-product main,
.woocommerce-page.archive main{
    width: 100%;
    max-width: 1170px;
    padding: 75px 12px;
    margin: 0 auto;
}

.woocommerce-page.archive ul.products li.product{
    border: 1px solid #e3dada;
    padding: 10px;
}

.woocommerce-page.archive ul.products li.product a h2{
    color: var(--primary-color);
    padding: 0;
    font-size: 1.2rem;
}

.woocommerce-page.archive ul.products li.product a.button{
    padding: 13px 20px;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    text-decoration: none;
    display: block;
    text-align: center;
    background: var(--primary-color);
    color: #fff;
    border-radius: 0px;
}

.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    padding: 8px;
    border-radius: 0;
    font-size: 14px;
    outline: none;
}

.woocommerce-breadcrumb{
    display: none;
}

#wps_wgm_price{
    width: 100% !important;
    background: transparent;
    border: 1px solid #d3d3d3;
    box-shadow: none;
    border-radius: 5px;
    color: #1e1e1e;
    padding: 10px;
    font-size: 16px;
    line-height: 1.25;
    margin: 0;
    min-height: 33px;
}

.wps_wgm_added_wrapper .wps_wgc_label{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    color: #1e1e1e;
    line-height: 1.25;
    display: inline-block;
    margin: 0 0 10px;
}

.woocommerce div.product .product_title {
    margin-bottom: 30px;
}

.wps_wgm_message_length,
.wps_wgm_min_user_price{
    font-size: 14px;
    font-weight: 500;
}

.wps_wgm_delivery_via_email{
    margin-top: 10px;
}

.woocommerce-page.single-product .quantity .qty {
    height: 44px;
    min-width: 100px;
    outline: none;
    margin-right: 10px;
}

.woocommerce-page.single-product .quantity .qty:focus{
    outline: none;
    border-color: var(--primary-color);
}

.woocommerce-page.single-product button.single_add_to_cart_button{
    background: var(--primary-color) !important;
    height: 44px;
    font-weight: 500;
    font-size: 14px;
    padding: 10px 30px;
    border-radius: 0;
}

.woocommerce-page.single-product div.product .summary .product_meta,
.woocommerce-page.single-product div.product .woocommerce-tabs ul.wc-tabs,
.woocommerce-page.single-product div.product .woocommerce-tabs div.wc-tab{
    display: none !important;
}

.woocommerce-page.single-product .summary,
.woocommerce-page.single-product form.cart{
    margin-bottom: 0 !important;
}

.woocommerce-product-gallery__wrapper .wps_wgm_wrapper_for_preview p{
    font-weight: 500;
    margin: 20px 0 0 ;
}

.woocommerce .woocommerce-Input,
.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea,
.woocommerce .select2-container--default .select2-selection--single{
    height: 43px;
    border-radius: 6px;
    border: 1px solid var(--primary-color);
    outline: none;
    padding-left: 12px;
}

.woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 43px;
}

.woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow{
    line-height: 40px;
}

.select2-container .select2-results__options{
    max-height: 250px;
    overflow: auto;
}

.woocommerce .woocommerce-form-login button[type="submit"],
.woocommerce .woocommerce-form-register button[type="submit"],
.woocommerce .woocommerce-MyAccount-content form button[type="submit"]{
    display: block;
    float: none;
    background: var(--primary-color);
    color: #fff;
    font-weight: 500;
    width: max-content;
    min-width: 100px;
}

.woocommerce-cart .wc-block-cart__submit-container a,
.wc-block-components-checkout-place-order-button{
    display: block;
    background: var(--primary-color);
    color: #fff;
    font-weight: 500;
    min-width: 100px;
    text-decoration: none;
    padding: 13px 20px;
    border-radius: 6px;
}

.woocommerce .woocommerce-form__label-for-checkbox{
    margin-bottom: 10px;
}

.wc-block-components-product-name{
    color: var(--primary-color);
}

.woocommerce-MyAccount-navigation ul li{
    width: 100%;
    list-style-type: none;
    margin-bottom: 10px;
}

.woocommerce-MyAccount-navigation ul li a{
    width: 100%;
    display: block;
    padding: 15px 30px;
    background: #efefef;
    border: 2px solid #efefef;
    color: #323232;
    text-decoration: none;
    text-transform: capitalize;
    border-radius: 12px;
}

.woocommerce-MyAccount-navigation ul li.is-active a{
    background: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}

.woocommerce-MyAccount-navigation ul li a:hover{
    border-color: var(--primary-color);
}

@media screen and (max-width: 767px){
    .woocommerce-account main,
    .woocommerce-cart main,
    .woocommerce-checkout main,
    .woocommerce-page.single-product main,
    .woocommerce-page.archive main{
        padding: 45px 12px;
    }   
}

@media screen and (max-width: 425px){
    .woocommerce .woocommerce-ordering{
        margin-bottom: 30px !important;
    }
    .woocommerce .woocommerce-ordering,
    .woocommerce .woocommerce-ordering select {
        width: 100%;
    }
    .woocommerce ul.products[class*=columns-] li.product, 
    .woocommerce-page ul.products[class*=columns-] li.product{
        width: 100% !important;
        margin-bottom: 0 !important;
    }
}